Bug 68062 - RFE: Upgrade package to gtk2 version of Pan
Summary: RFE: Upgrade package to gtk2 version of Pan
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: pan (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-07-06 00:08 UTC by Marc Deslauriers
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-08 05:00:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc Deslauriers 2002-07-06 00:08:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020625

Description of problem:
Please upgrade Pan to version 0.12.0 which is made for gtk2

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Pan from Limbo
2.Notice it's for gtk1
3.
	

Actual Results:  Old version of Pan

Expected Results:  Gtk2 version of Pan

Additional info:

Comment 1 Bill Huang 2002-07-26 06:33:09 UTC
Pan is upgraded to 0.12.0 in the next beta.


Note You need to log in before you can comment on or make changes to this bug.